/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/


/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/


body.custom {
 background: url(http://socialanxietyfix.com/wp-content/uploads/2012/12/bg.jpg);
 height: 280px;
 background-color: #CED3D7;
 background-position: center top;
 background-repeat: repeat-x;
 margin:0px 0px; padding:0px;
 }





body.custom.darekw {
 background: url(http://socialanxietyfix.com/wp-content/uploads/2012/12/bg.jpg);
 height: 280px;
 background-color: #CED3D7;
 background-position: center top;
 background-repeat: no-repeat;
 margin:0px 0px; padding:0px;
padding-top: 0px;
 }





.custom #container {
    margin-top: 0px;
    margin-bottom: 0px;
    margin:0px auto; 
    margin-left: auto;
    margin-right: auto; 
    width: 860px;   
    
    
}







.custom #content_box{
	padding-top: 0px;
	padding-bottom: 0px;
	width: 800px;	
	padding-right: 30px;
	padding-left: 30px;
	
}



.custom #header {
 border-bottom:none;
 height:280px;
 width:860px;
 padding-top:0;
 padding-bottom:0;
 padding-left:0;
 padding-right:0;
 background:url(http://socialanxietyfix.com/wp-content/uploads/2012/12/header2.jpg) no-repeat !important;
 background-color: transparent;
 
 }
 .custom #header #logo { display:none; }
 .custom #header #tagline { display:none; }




.custom #footer {
 border-bottom:none;
 height:180px;
 width:860px;
 padding-top:0;
 padding-bottom:0;
 padding-left:0;
 padding-right:0;
 text-align:bottom;
 background:url(http://socialanxietyfix.com/wp-content/uploads/2012/12/footer2.jpg) center no-repeat !important;
 background-color: #CED3D7;
 }



.custom #page {
 	padding-top: 0px;
	padding-bottom: 0px;
	width: 860px;
	padding-right: 0px;
	padding-left: 0px;
	margin-right: 0px;
	margin-left: 0px;  		
	border: none;	
          background: url(http://socialanxietyfix.com/wp-content/uploads/2012/12/ctr.png);
          background-color: transparent;

 }



/*TextArea Formatting*/
textarea {
background-color: white;
border: 1px solid;
width: 700px;
height:60px;
color: #000000;
border-color: #E2E3EA;
font-family: arial;
resize: auto;
cursor: auto;
padding: 2px;
white-space: pre-wrap;
word-wrap: break-word;
}



/* Table Formatting */
tablecustom {
    font-size: 14px;
    height: 300px;
    border: 1px solid white;
    cellpadding: 25px;
    margin: 25px;
    width: 500px;
}



/* Hide Comments Closed Text */
.custom .comments_closed p {
  display: none;
}


/* Navbar Width */
.custom .menu { margin:auto; width:700px; }

#comments {border:0!important;}
